<OverlayBrand GenerateDust="true" Texture="overlays/dry_grass_road__d_a.tga" TextureHeight="overlays/grass_road__s_d.tga">
	<Prebuild
		DefaultWidth="4.0"
		FlattenPart="1"
		HeightmapOffset="hmoffset_grass_road__s.tga"
		LandmarkColor="(100; 90; 80)"
		LandmarkPart="0.5"
		Layer="1"
		RemoveTint="true"
	/>
</OverlayBrand>
